﻿.TelerikModalOverlay,
.k-overlay {
    /*z-index: 9005!important;*/
    filter: alpha(opacity=70) !important; /*for IE 5.5+*/
    opacity: .70 !important; /*for FF 2x, Opera 9x*/
    -moz-opacity: .70 !important; /*for FF 1x*/
    background-color: #000 !important;
}

.k-window {
    z-index: 9001!important;
}


.RadWindow {
   /*z-index: 9015!important;*/
   opacity:100!important;
}
